<AsteroidFieldComposition.AsteroidField_AaronHalo_BrokenMoon __id="2cc01a06-430f-493d-a048-0471413f6b30" __path="libs/foundry/records/environments/asteroid_fields/asteroidfield_aaronhalo_brokenmoon.xml" __type="AsteroidFieldComposition" fogDensity="1.0" fogNoiseScale="1.0">
  <asteroids>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.012500000186264515" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_s_03.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.012500000186264515" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_m_03.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.012500000186264515" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_m_05.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.012500000186264515" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_l_01.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.05000000074505806" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_l_01.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.4000000059604645" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_l_01.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
    <AsteroidProcedural __type="AsteroidProcedural" distributionA="0.5" distributionB="1.0" maxRotationSpeed="0.4000000059604645" maxScale="1.2000000476837158" minRotationSpeed="0.30000001192092896" minScale="0.800000011920929">
      <material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      <mesh __type="GlobalResourceBase" __polymorphicType="GlobalResourceCGF" path="Objects\space\3d\asteroid\angular_layered_01\angular_layered_01_xl_03.cgf" />
      <tint __type="RGB" b="1.0" g="1.0" r="1.0" />
    </AsteroidProcedural>
  </asteroids>
  <fogAlbedo __type="RGB" b="1.0" g="1.0" r="1.0" />
</AsteroidFieldComposition.AsteroidField_AaronHalo_BrokenMoon>